@layer reset{*,:before,:after{box-sizing:border-box}html{scroll-behavior:smooth;-webkit-text-size-adjust:100%;-moz-text-size-adjust:100%;text-size-adjust:100%}body,h1,h2,h3,p,ul{margin:0}ul{padding:0}button,input,textarea,select{font:inherit}button,a{-webkit-tap-highlight-color:transparent}img,svg{max-width:100%;display:block}}@layer base{html,body,#root{min-height:100%}body{margin:0}}

@layer reset, base;

@layer stylex.priority1 {
  :root, .x1itvifw {
    --xmlwutv: #dea052;
    --xkfhfu: #061308;
    --x1d63n4x: #f4f7e8;
    --x1jf9yjf: #afbda2;
    --x5j09i6: #f7faef;
    --xgp3xt1: #061308;
    --xx2m6cu: #b65c4e;
    --x1an0oze: #061308;
    --x11mqujn: SFMono-Regular, Consolas, Liberation Mono, monospace;
    --xlqkah: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica, Arial, sans-serif;
    --x1pt71ro: #c4d3c0;
    --x1598um1: #214329;
    --x1b17mqt: #f7faef;
    --xlbyp96: #061308;
    --x19ctvgn: #225a31;
    --x6dr5x6: #f4f7e8;
    --x1gj0zae: .75rem;
    --x1xi0561: #225a31;
    --xtopdke: #437993;
    --xqdb8yc: #f4f7e8;
    --x1oapk2m: 1px 2px 5px #0000000f;
    --xhulmin: 1px 2px 5px #0000000f, 1px 2px 4px #0000000f;
    --x1t5hjoj: 1px 2px 5px #0000000f, 1px 8px 10px #0000000f;
  }

  @supports (color: lab(0% 0 0)) {
    :root, .x1itvifw {
      --xmlwutv: lab(70.8482% 18.0205 49.2565);
      --xkfhfu: lab(4.71554% -5.59064 3.61661);
      --x1d63n4x: lab(96.6963% -2.95958 6.87388);
      --x1jf9yjf: lab(74.9606% -8.69858 11.9874);
      --x5j09i6: lab(97.8128% -2.45079 4.92735);
      --xgp3xt1: lab(4.71554% -5.59064 3.61661);
      --xx2m6cu: lab(50.1439% 36.281 25.6245);
      --x1an0oze: lab(4.71554% -5.59064 3.61661);
      --x1pt71ro: lab(83.0116% -7.86957 7.62551);
      --x1598um1: lab(25.2448% -18.102 11.8349);
      --x1b17mqt: lab(97.8128% -2.45079 4.92735);
      --xlbyp96: lab(4.71554% -5.59064 3.61661);
      --x19ctvgn: lab(33.7103% -26.9032 17.9531);
      --x6dr5x6: lab(96.6963% -2.95958 6.87388);
      --x1xi0561: lab(33.7103% -26.9032 17.9531);
      --xtopdke: lab(47.9167% -12.7683 -20.0088);
      --xqdb8yc: lab(96.6963% -2.95958 6.87388);
    }
  }
}

@layer stylex.priority2 {
  .x10a8y8t {
    inset: 0;
  }

  .xkdpibf {
    margin: -1px;
  }

  .x78pyy4 {
    padding: .25rem;
  }

  .x1835gkm {
    padding: .625rem;
  }

  .x1717udv {
    padding: 0;
  }

  .xis3749 {
    padding: 1.5rem;
  }

  .x1uz70x1 {
    padding: 1rem;
  }

  @media (width >= 640px) {
    .xnrz9kc.xnrz9kc {
      padding: 2.5rem;
    }
  }
}

@layer stylex.priority3 {
  .x9r1u3d {
    border-color: #0000;
  }

  .xtar4ww {
    border-color: var(--x1jf9yjf);
  }

  .x1bycema {
    border-color: var(--x1pt71ro);
  }

  .x6i6fhv {
    border-radius: .375rem;
  }

  .x116uinm {
    border-radius: .5rem;
  }

  .x1vevmob {
    border-radius: 2.5rem;
  }

  .xny5e3w {
    border-radius: 3.5rem;
  }

  .x1phqqhk {
    border-radius: var(--x1gj0zae);
  }

  .x9ng7u5 {
    border-width: .875rem;
  }

  .xc342km {
    border-width: 0;
  }

  .xmkeg23 {
    border-width: 1px;
  }

  .xvh977a {
    gap: .25rem;
  }

  .xpj7pl4 {
    gap: .375rem;
  }

  .x13z6uf9 {
    gap: .5rem;
  }

  .x8233eu {
    gap: .75rem;
  }

  .xxhr3t {
    gap: 0;
  }

  .xru8eyw {
    gap: 1.5rem;
  }

  .x8fetqu {
    gap: 1rem;
  }

  .x1keyc1r {
    gap: 3rem;
  }

  .xe8uvvx {
    list-style: none;
  }

  .x8atrpe {
    margin-block: .25rem;
  }

  .x15e8ic6 {
    margin-inline: -.25rem;
  }

  .xvueqy4 {
    margin-inline: auto;
  }

  .x1a2a7pz {
    outline: none;
  }

  .xb3r6kr {
    overflow: hidden;
  }

  .x1o5vn8x {
    padding-block: .25rem;
  }

  .x1bilvtl {
    padding-block: .375rem;
  }

  .x18g2hj5 {
    padding-block: .5rem;
  }

  .x13eudtd {
    padding-block: .625rem;
  }

  .x1yb22fu {
    padding-block: 1.5rem;
  }

  .xgepmj6 {
    padding-block: 1rem;
  }

  .xic3azd {
    padding-block: 3rem;
  }

  .x1x76c5w {
    padding-block: 6rem;
  }

  .x97vtpp {
    padding-inline: .5rem;
  }

  .xvpgqt4 {
    padding-inline: .625rem;
  }

  .x1ryrjj2 {
    padding-inline: .75rem;
  }

  .x13s4r1c {
    padding-inline: .875rem;
  }

  .xzsmjar {
    padding-inline: 1.5rem;
  }

  .xnxx81d {
    padding-inline: 1rem;
  }

  .x1hl2dhg {
    text-decoration: none;
  }

  .x1bvjpef {
    text-decoration: underline;
  }

  .x732g8p:focus-visible {
    outline: 2px solid var(--x1xi0561);
  }

  @media (width >= 1024px) {
    .x13946l7.x13946l7 {
      gap: 2.5rem;
    }

    .xt39nz6.xt39nz6 {
      padding-block: 10rem;
    }
  }

  @media (width >= 640px) and (width <= 1023.99px) {
    .xyb68x5.xyb68x5 {
      padding-block: 8rem;
    }

    .xy2ohau.xy2ohau {
      padding-inline: 1.5rem;
    }
  }

  @media (width >= 640px) {
    .x15iqg5u.x15iqg5u {
      padding-inline: 2.5rem;
    }
  }

  @media (width >= 1024px) {
    .x17bbs4n.x17bbs4n {
      padding-inline: 2rem;
    }
  }
}

@layer stylex.priority4 {
  .x6s0dn4 {
    align-items: center;
  }

  .x1qjc9v5 {
    align-items: stretch;
  }

  .x1pgudsv {
    aspect-ratio: 316 / 684;
  }

  .x1ydx4q1 {
    backdrop-filter: blur(6px);
  }

  .xdsjsfw {
    background-color: #f4f7e8eb;
  }

  .xjbqb8w {
    background-color: #0000;
  }

  .xtmda9x {
    background-color: var(--x19ctvgn);
  }

  .xkv5o63 {
    background-color: var(--x1b17mqt);
  }

  .xk9fit1 {
    background-color: var(--x1d63n4x);
  }

  .x1p4yy5i {
    background-color: var(--x1jf9yjf);
  }

  .xdikyix {
    background-color: var(--x5j09i6);
  }

  .xjdbv9i {
    background-image: linear-gradient(to right, #afbda28c 1px, #0000 1px), linear-gradient(#afbda28c 1px, #0000 1px);
  }

  .x1incl2x {
    background-size: 200px 200px;
  }

  .x1ana8su {
    box-shadow: inset 0 0 0 1px var(--x1jf9yjf);
  }

  .xoyopef {
    box-shadow: var(--x1oapk2m);
  }

  .xmpjwyj {
    box-shadow: var(--x1t5hjoj);
  }

  .xbevo {
    box-shadow: var(--xhulmin);
  }

  .xzpqnlu {
    clip: rect(0, 0, 0, 0);
  }

  .x1ujyla1 {
    color: var(--x1598um1);
  }

  .x1p616h8 {
    color: var(--x19ctvgn);
  }

  .x19jo5p0 {
    color: var(--x1an0oze);
  }

  .xjghxrp {
    color: var(--x6dr5x6);
  }

  .xg75u1y {
    color: var(--xgp3xt1);
  }

  .x25b6k7 {
    color: var(--xlbyp96);
  }

  .xt0e3qv {
    cursor: default;
  }

  .x1ypdohk {
    cursor: pointer;
  }

  .x1lliihq {
    display: block;
  }

  .x78zum5 {
    display: flex;
  }

  .xrvj5dj {
    display: grid;
  }

  .x3nfvp2 {
    display: inline-flex;
  }

  .x1t1x2f9 {
    flex-basis: 0%;
  }

  .xdt5ytf {
    flex-direction: column;
  }

  .x1iyjqo2 {
    flex-grow: 1;
  }

  .x2lah0s {
    flex-shrink: 0;
  }

  .xs83m0k {
    flex-shrink: 1;
  }

  .x1a02dak {
    flex-wrap: wrap;
  }

  .xcop4l2 {
    font-family: var(--xlqkah);
  }

  .xboafo0 {
    font-size: .75rem;
  }

  .xkpwil5 {
    font-size: .875rem;
  }

  .x1c3i2sq {
    font-size: 1.125rem;
  }

  .xcg35fi {
    font-size: 1.875rem;
  }

  .x8cw2a4 {
    font-size: 3rem;
  }

  .xk50ysn {
    font-weight: 500;
  }

  .x1s688f {
    font-weight: 600;
  }

  .x19s9jnd {
    font-weight: 650;
  }

  .x1xlr1w8 {
    font-weight: 700;
  }

  .x1y6fwsi {
    grid-template-columns: 1fr;
  }

  .x1noms9b {
    grid-template-columns: none;
  }

  .xe388cy {
    inset-inline-end: .5rem;
  }

  .xc8icb0 {
    isolation: isolate;
  }

  .xl56j7k {
    justify-content: center;
  }

  .x13a6bvl {
    justify-content: flex-end;
  }

  .x1qughib {
    justify-content: space-between;
  }

  .x1w69ole {
    letter-spacing: -.025em;
  }

  .xo2cfqc {
    letter-spacing: -.04em;
  }

  .xcl1409 {
    line-height: 1.04;
  }

  .x1u7k74 {
    line-height: 1.2;
  }

  .x37zpob {
    line-height: 1.4;
  }

  .x1evy7pa {
    line-height: 1.5;
  }

  .x1dbl2gt {
    line-height: 1.6;
  }

  .x43c9pm {
    list-style-position: outside;
  }

  .xtaz4m5 {
    list-style-type: disc;
  }

  .x1dpfygs {
    margin-inline-end: -.5rem;
  }

  .xsyqh9q {
    -webkit-mask-image: radial-gradient(100% 100% at 100% 0, #000, #0000);
    mask-image: radial-gradient(100% 100% at 100% 0, #000, #0000);
  }

  .xl1xv1r {
    object-fit: cover;
  }

  .x197sbye {
    opacity: .6;
  }

  .x1hc1fzr {
    opacity: 1;
  }

  .x1hl8ikr {
    outline-offset: 2px;
  }

  .x2wh2y9 {
    outline-offset: 4px;
  }

  .xctxq56 {
    padding-inline-end: 2rem;
  }

  .x1rgrh6f {
    padding-inline-start: .5rem;
  }

  .x1c1uobl {
    padding-inline-start: 0;
  }

  .x8945me {
    padding-inline-start: 1rem;
  }

  .x67bb7w {
    pointer-events: auto;
  }

  .x47corl {
    pointer-events: none;
  }

  .x10l6tqk {
    position: absolute;
  }

  .xixxii4 {
    position: fixed;
  }

  .x1n2onr6 {
    position: relative;
  }

  .x7wzq59 {
    position: sticky;
  }

  .x1yc453h {
    text-align: start;
  }

  .xrys4gj {
    text-underline-offset: 2px;
  }

  .xctpfpq {
    transform-origin: var(--transform-origin);
  }

  .xx6bhzk {
    transition-duration: .15s;
  }

  .x1eaenvl {
    transition-property: background-color, border-color, color;
  }

  .x1huvg16 {
    transition-property: background-color, color, border-color, opacity;
  }

  .x87ps6o {
    user-select: none;
  }

  .xuxw1ft {
    white-space: nowrap;
  }

  .x1n327nk {
    z-index: 10;
  }

  .xf5e64p {
    z-index: 40;
  }

  .xa9119d {
    z-index: 50;
  }

  .x1aciyhk {
    z-index: 60;
  }

  .xijokvz:disabled {
    opacity: .5;
  }

  .xaqnwrm:disabled {
    pointer-events: none;
  }

  .x1gymuvx:hover {
    background-color: color-mix(in srgb, currentColor 8%, #225a31);
  }

  @supports (color: lab(0% 0 0)) {
    .x1gymuvx:hover {
      background-color: color-mix(in srgb, currentColor 8%, lab(33.7103% -26.9032 17.9531));
    }
  }

  .xylqawx:hover {
    background-color: #134923;
    background-color: lab(26.8242% -25.5978 17.1774);
  }

  .xz753j4:hover {
    background-color: var(--xmlwutv);
  }

  .x1sqaegm:hover {
    color: var(--x19ctvgn);
  }

  .xsuj2lq:hover {
    color: var(--x1an0oze);
  }

  .x1o1uvnr:focus {
    background-color: var(--xmlwutv);
  }

  @media (width >= 1024px) {
    .x1g197jn.x1g197jn {
      align-items: center;
    }
  }

  @media (width >= 640px) {
    .xmci4ra.xmci4ra {
      align-items: center;
    }
  }

  @media (width >= 1024px) {
    .x142rcdx.x142rcdx {
      display: grid;
    }
  }

  @media (width >= 640px) {
    .x2kc0e2.x2kc0e2 {
      flex-direction: row;
    }

    .x2qj1ov.x2qj1ov {
      font-size: 1.25rem;
    }

    .xs7o2sf.xs7o2sf {
      font-size: 2.25rem;
    }

    .x1thhd27.x1thhd27 {
      font-size: 4.5rem;
    }
  }

  @media (width >= 768px) {
    .x1i40ucb.x1i40ucb {
      grid-template-columns: minmax(0, 1.3fr) repeat(2, minmax(0, 1fr));
    }
  }

  @media (width >= 1024px) {
    .xd53awh.xd53awh {
      grid-template-columns: minmax(0, 1fr) minmax(22rem, .65fr);
    }
  }

  @media (width >= 640px) {
    .x1xrh62w.x1xrh62w {
      grid-template-columns: repeat(2, minmax(0, 1fr));
    }
  }
}

@layer stylex.priority5 {
  .x1q0q8m5 {
    border-bottom-style: solid;
  }

  .x19ypqd9 {
    border-left-style: solid;
  }

  .x32b0ac {
    border-right-style: solid;
  }

  .x13fuv20 {
    border-top-style: solid;
  }

  .x178xt8z {
    border-top-width: 1px;
  }

  .x1ey2m1c {
    bottom: 0;
  }

  .xmll18r {
    height: 1.25rem;
  }

  .xam5rvr {
    height: 1.5rem;
  }

  .xb8l8e1 {
    height: 1.75rem;
  }

  .xjm9jq1 {
    height: 1px;
  }

  .x1l36t39 {
    height: 1rem;
  }

  .xk8t5le {
    height: 2.25rem;
  }

  .xwaiz5r {
    height: 2.5rem;
  }

  .x1pizb70 {
    height: 3rem;
  }

  .xt7dq6l {
    height: auto;
  }

  .xu96u03 {
    left: 0;
  }

  .x1nhhxel {
    margin-bottom: 1.5rem;
  }

  .x1t84w78 {
    margin-bottom: 2rem;
  }

  .x1mjqqkp {
    margin-top: .5rem;
  }

  .x1c4vshn {
    margin-top: 1.5rem;
  }

  .xj1urod {
    margin-top: 1rem;
  }

  .x1o5ky9o {
    margin-top: 2.5rem;
  }

  .x1cl2iem {
    margin-top: 2rem;
  }

  .x1hpjnmm {
    margin-top: 3rem;
  }

  .xfo0wrl {
    margin-top: 4rem;
  }

  .x1374xjt {
    max-height: var(--available-height);
  }

  .xt80e6n {
    max-width: 18ch;
  }

  .xyjp7e9 {
    max-width: 22.875rem;
  }

  .xowlazn {
    max-width: 24rem;
  }

  .x1jb01v5 {
    max-width: 42rem;
  }

  .x12qliqu {
    max-width: 60ch;
  }

  .x14jpq49 {
    max-width: 60rem;
  }

  .xl4u9xm {
    max-width: 64rem;
  }

  .x1szrnbp {
    max-width: 80rem;
  }

  .xg6iff7 {
    min-height: 100vh;
  }

  .x19wm6jj {
    min-height: 2.25rem;
  }

  .xsejkeq {
    min-height: 2.5rem;
  }

  .xeuugli {
    min-width: 0;
  }

  .x8a598m {
    min-width: 5rem;
  }

  .x1ag9ea8 {
    min-width: 9rem;
  }

  .x6ikm8r {
    overflow-x: hidden;
  }

  .x1odjw0f {
    overflow-y: auto;
  }

  .x17r0vjz {
    padding-bottom: 2rem;
  }

  .x6gltce {
    padding-top: 1.5rem;
  }

  .x1rjoabk {
    padding-top: 2.5rem;
  }

  .x3m8u43 {
    right: 0;
  }

  .x13vifvy {
    top: 0;
  }

  .xwqq7k2 {
    width: 1.25rem;
  }

  .xp8d6y2 {
    width: 1.5rem;
  }

  .xh8yej3 {
    width: 100%;
  }

  .x1i1rx1s {
    width: 1px;
  }

  .xcdlrvm {
    width: 1rem;
  }

  .x154i66o {
    width: 3.5rem;
  }

  .x188tqju {
    width: 3rem;
  }

  .xop6fvv {
    width: 9rem;
  }

  .x14atkfc {
    width: auto;
  }

  .x1hhjr3y {
    width: var(--anchor-width);
  }

  @media (width >= 640px) {
    .xuc6ino.xuc6ino {
      height: 2rem;
    }
  }

  @media (width >= 1024px) {
    .x1y3iso7.x1y3iso7 {
      margin-top: 0;
    }
  }

  @media (width >= 640px) {
    .xq5yh75.xq5yh75 {
      margin-top: 4rem;
    }
  }

  @media (width >= 640px) and (width <= 1023.99px) {
    .x1ncu3sd.x1ncu3sd {
      margin-top: 6rem;
    }

    .x1dy9444.x1dy9444 {
      padding-top: 4rem;
    }
  }

  @media (width >= 1024px) {
    .x17glk2h.x17glk2h {
      padding-top: 6rem;
    }
  }
}
